@font-face {font-family: "mobile";
  src: url('iconfont.eot?t=1553830452753'); /* IE9 */
  src: url('iconfont.eot?t=1553830452753#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAU4AAsAAAAACeQAAATqAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDNgqGfIYAATYCJAMcCxAABCAFhFUHVhuOCMgekiSIQIEf+IEUlIDjeID29/+/Zs8+x09SA5iMCDBJiUpQljL8EeIdzM2yZiod3HnObKZeSgLeYRMtm5+6vZDznzzVqCjU/zmWfPX8AOvbFeApdoXZgVWvwipswKPZ3KcCns34ewKvJqCosfnsBmfklQFnKUkUkLNMJmGAs08tTcEGeVk25mAqHOYgn+xJHgMOmT8f/goJziQykXSt8QvSxSDph9e7mpCv4EFd5PH1GSEcI6IjICXMiDVPB+1wR1DxI7VPn50K/KBtNn546ezeziJIRKmM+M8LWZK4DMx0UXauOCqJwA9vEgk/fEhEfviSSPnhRyLDD1piVlG55ZVRhVAkbCFMz7ulEkGUiFXd3QvVPbzHefsGCD08K69baJJomd9Osb6fZrS83uq7L6ZardPM5immZzNum5ruMA+5Z22x0zJ571XjtUVX+MvtZRWPTUXLxxxO3tRfXtq52fyhFDiPxbJ8oYCsNQol6/ZsoMV4zfrOXFiTaTJTT169wd9t0QXhi5lxyhyj9d2nfeY3H8QyK/s+s9fuXr/B/8mHZmv2uLkdPSmwfKzmuvCy8ZCbW9xyRCBau5BuWr0aUKV9l/j9rq73H02Cxucd2H2LZjB7bqBOP2haeNDOrmhzUwSLOPZdApRP3N6ZwKFF/njNi45M27B+tXjh2o2bhJ3rajsT3bYawaTM3jCWDevN9NiWcAVesoJaaQeGhfWybNxke11Qz4sU926qY8eODk1A8QwwfIxQYmRSUVaWg4MqLTLD4Ve3h0bIZwBJ5k0qe/J4SX9Q7ln46Ss8Tww9eBaeiZ/dyUPm9g1XhZeCRUpW7FIYRmKZkTp8HfbLDH0C6OjnJtm+jQiIFtx4d9nGJdKYQ0+FJKDphwLFY/pSp9dO71lN4/F3v2TdG04Qag4tM0DH1dT28387FqBiG1SjTLIhC+zqurrr7V3oAdu7j9+5P/B++DlDpuTJ+Inujm8/NPTMqegGSZv9yCzix1/PLe0xZYOIFrHe0KVO12MmBtng9cZOyxutP5ywGdu2CKdcr/GhMqixgDZPNdOpItoNHKSJH1Ang0ie5d11x7QJfYTDxr1HxnpvWuKxfufwyLip40aGh8kU5vfhJa6/RFNIMCtYPzaCaW4ZAT0AKq7HJphEON4exKm4u8mGGI+7Bnshwtni6jgt+gkui1k35N/osLOMNHrFfcu7peDzrTth4NWTIS8hN+f24+QcSL88SZNL3+3VCgE5QzxJEhRlHxVAslf3pj5prdzZBFm1XEjkNIAoqzkixbSFjJLOwqws7Qco6iDxeEkNclBIC2ivmyAouwCJyu5AVPYUkWJeQEZtzyGr7H8omurPGUtah2LXVC1m9FiMRO1IxnJqohzSu6o4kUyJS7DEoGS0b46+qAJrdTJOjYIDggKxTKzG2rJbdC2SEL2eIKLlVCijkuthpZJDzVpOjll9gFSvb44JDCRxzxTAcirgahAtjKGHiSEi7RAZFkeN6MV6rpbjiPB7JawEJmGgxNCKTW5yBUxLB1b58UiwAEGpiEyxOkfLtot1WkiE0MtGAqnVWhwVJKM3RkzJhDlIc/w8OYylF0BaItgsRiAziuQVB4xKqtq2QuhA+ppcSEIMaciEbMiFvMwqJcNiRx1mtKzUUYv1Bq2aUrU7yNRi3ObAKjkdBgAAAA==') format('woff2'),
  url('iconfont.woff?t=1553830452753') format('woff'),
  url('iconfont.ttf?t=1553830452753') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1553830452753#mobile') format('svg'); /* iOS 4.1- */
}

.mobile {
  font-family: "mobile" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-place:before {
  content: "\e60f";
}

.icon-search:before {
  content: "\e610";
}

.icon-return:before {
  content: "\e611";
}

.icon-my:before {
  content: "\e612";
}

.icon-index:before {
  content: "\e613";
}

.icon-close:before {
  content: "\e614";
}

